← सब टूल श्रेणी
150 काम करे वाला tools

पाठ आ सूची उपकरण

काम करे वाला डेटा अपलोड कइले बिना कंटेंट साफ करीं, तुलना करीं आ मापीं।

पंक्ति सभ के बीच में टेक्स्ट

खाली पंक्तियन के जइसहीं रखत, हर पंक्ति के सटीक यूनिकोड-चर चौड़ाई के भीतर बीच में सेंटर्ड करीं, आ काट-छांट क के नुकसानदेह ट्रंकेशन के अस्वीकार करीं.

उपकरण खोलल जाव →

शब्दन में से उपसर्ग हटाईं

मेल खात Unicode शब्दन से एकदम सटीक शुरुआती हिस्सा हटा दीं आ विराम-चिह्न, खाली जगह, आ ना-मिलल शब्द जइसन के तइसन छोड़ दीं.

उपकरण खोलल जाव →

शब्दन से प्रत्यय हटाईं

मेल खाएल Unicode शब्दन से ठीक एक अंतिम प्रत्यय हटावऽ, बिना अलगावक चिन्हन के रूप बिगाड़े भा ओहि शब्दन के बदले जिनकरा पर ई प्रत्यय नइखे।

उपकरण खोलल जाव →

अक्षरन के बीच में विभाजक डालेँ

Unicode code point सभ के बीच चुनल separator रखीं, surrogate pair जइसन emoji के अवैध आधा में बाँटे बिना.

उपकरण खोलल जाव →

हर टेक्स्ट लाइन के उद्धरण दिहल

हर लाइन के डबल कोट, सिंगल कोट भा बैकटिक में लपेटीं, आ खाली लाइनन आ असल लाइन क्रम के बनवले राखीं.

उपकरण खोलल जाव →

पाठ पंक्तियन से उद्धरण हटाईं

हर पंक्ति से स्वचालित भा स्पष्ट कोट-शैली मिलान के जरिए एक संतुलित बाहरी कोट जोड़ी हटाईं।

उपकरण खोलल जाव →

हर शब्द के उद्धरण

हर Unicode शब्द टोकन के आसपास एगो चुनल उद्धरण चिन्ह लगाईं, जबकि कॉमा, विराम-चिह्न आ मूल सफेदी जइसन के तइसन राखीं.

उपकरण खोलल जाव →

शब्दन से उद्धरण चिन्ह हटाईं

जब दुनो कोट मार्क्स मैच होखें तब अलग-अलग कोट कइल Unicode शब्दन के बाहर निकालीं, बिना गद्य से असंबंधित कोटेशन मार्क हटवले।

उपकरण खोलल जाव →

खाली लाइन सभ के सामान्य करीं

इंडेंटेशन आ हर खाली ना रहे वाला पंक्ति के जइसन बा ओइसने रखत, लगातार खाली पंक्तियन के एकदम सही अधिकतम सीमा में सीमित करीं।

उपकरण खोलल जाव →

स्पेस सभ के नयका लाइन में बदलल

हर whitespace-separated token के एक लाइन में बदल दिहल जाय आ repeated spaces, tabs आ पहिले से मौजूद line breaks के deterministically collapse कइल जाय.

उपकरण खोलल जाव →

नई लाइनन के अलगावक में बदलीं

सभे खाली ना रहे वाला टेक्स्ट लाइनन के एक configurable separator से जोड़ीं, आ हर पंक्ति के खाली जगह खाली बाहरी हिस्सा के ही trim करीं.

उपकरण खोलल जाव →

शब्द आवृत्ति विश्लेषक

सम्भावना गिनती के हिसाब से Unicode शब्दन के रैंक करीं, समायोज्य न्यूनतम लंबाई, परिणाम सीमा आ ब केस-संवेदनशील तुलना के साथ.

उपकरण खोलल जाव →

शब्दन के भीतर अक्षर सभ के क्रम बदलीं

हर शब्द के भीतर Unicode के अक्षर आ संख्या सभ के अलग-अलग क्रमबद्ध करीं, बिना विराम-चिह्न भा शब्द सभ के हिलवले।

उपकरण खोलल जाव →

सभे पाठ के वर्ण सभे के क्रम में लगाईं

पूरा इनपुट में हर Unicode code point के क्रम लगावऽ, वैकल्पिक whitespace हटावे के साथ आ साफ़-साफ़ बढ़त वा घटत दिशा के साथ।

उपकरण खोलल जाव →

संख्या पाठ वाक्य

हर पहचाने गइल वाक्य के अलग-अलग नंबर वाला लाइन पर रखीं, एगो समायोज्य शुरूआती मान आ तीन गो पढ़े लायक मार्कर शैली के साथ।

उपकरण खोलल जाव →

संख्या पाठ अनुच्छेद

हर पैराग्राफ के भीतर के लाइन ब्रेक आओर फॉर्मैटिंग जइसने के तइसने राखत खाली-लाइन से अलग होखे वाला पैराग्राफन के गिनती करीं.

उपकरण खोलल जाव →

दोहरावल वाक्य खोजक

केस-सेंसिटिव भा केस-इनसेंसिटिव तुलना के इस्तेमाल से गिनती के साथ दोहरावल पूरा वाक्यन के सूची बनाईं.

उपकरण खोलल जाव →

अनोखा वाक्य निकालक

हर पूरा वाक्य के पहिला बेर आवे वाला रूप के रखीं आ बाद के दोहराव के चुने लायक case rule के तहत हटाईं.

उपकरण खोलल जाव →

Base32 पाठ एन्कोडर आ डिकोडर

UTF-8 टेक्स्ट के canonical RFC 4648 Base32 में convert करीं या padded भा unpadded Base32 value के सख्ती से decode करीं.

उपकरण खोलल जाव →

Base32hex पाठ एनकोडर आ डीकोडर

RFC 4648 के धारा 7 में परिभाषित बढ़ल hexadecimal Base32 alphabet के साथ UTF-8 के encode आ decode करीं.

उपकरण खोलल जाव →

Base45 पाठ एन्कोडर आ डिकोडर

QR उन्मुख डेटा फॉर्मेट में इस्तेमाल होखे वाला कॉम्पैक्ट RFC 9285 Base45 वर्णमाला से UTF-8 टेक्स्ट के बदलीं.

उपकरण खोलल जाव →

Base58 Bitcoin पाठ एन्कोडर आ डिकोडर

Bitcoin Base58 alphabet के साथ UTF-8 bytes ke convert करीं, आ leading zero bytes के ठीक से जइसन बा तइसन बचाके राखीं.

उपकरण खोलल जाव →

Ascii85 टेक्स्ट एन्कोडर आ डिकोडर

UTF-8 के पाँच-चरन Ascii85 ग्रुप में एनकोड करीं भा वैकल्पिक डिलिमिटर आ z कंप्रेशन के साथ सख्त Adobe-संगत डेटा डिकोड करीं।

उपकरण खोलल जाव →

Quoted-Printable पाठ एनकोडर आ डिकोडर

UTF-8 मेल-जइसन पाठ के RFC 2045 quoted-printable के रूप में encode करीं, चाहे validated uppercase escapes आ browser-normalized line breaks के decode करीं.

उपकरण खोलल जाव →